com.gridnine.xtrip.common.model.ibecorp.VersionType.STANDARD.name = Стандартная
com.gridnine.xtrip.common.model.ibecorp.VersionType.LIGHT.name = Облегченная

com.gridnine.xtrip.common.model.ibecorp.IbeCorpVersionSettings.name = Настройки версии
com.gridnine.xtrip.common.model.ibecorp.IbeCorpVersionSettings.versionType.name = Версия

com.gridnine.xtrip.common.model.ibecorp.IbeSettings.name = IbeSettings
com.gridnine.xtrip.common.model.ibecorp.IbeSettings.sirenaFilter.name = Фильтр Сирены

com.gridnine.xtrip.common.model.ibecorp.sm.SMGeneralSettings.name = Общие настройки менеджера сайта
com.gridnine.xtrip.common.model.ibecorp.sm.SMVisualSettings.name = Настройки вида сайта
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep1Settings.name = Страница «Маршрут»
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep2Settings.name = Страница «Выбор перелета»
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep3Settings.name = Страница «Данные пассажиров» 
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep4Settings.name = Страница «Оплата»
com.gridnine.xtrip.common.model.ibecorp.sm.SMNotificationsSettings.name = Настройки оповещений
com.gridnine.xtrip.common.model.ibecorp.sm.SMAccessSettings.name = Настройки доступа
com.gridnine.xtrip.common.model.ibecorp.sm.SMBookingControlSettings.name = Настройки контроля бронирований

com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.DEPARTURE_TIME.name = По времени вылета
com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.ONCE_A_DAY.name = Ежедневно, в указанное время
com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.PQ.name = По тайм-лимиту из PQ
com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.DISABLED.name = Отключена
com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.DELAY.name = Отмена с задержкой

com.gridnine.xtrip.common.model.ibecorp.sm.CarriersRuleCondition.INCLUDE.name = содержит
com.gridnine.xtrip.common.model.ibecorp.sm.CarriersRuleCondition.EXCLUDE.name = не содержит
com.gridnine.xtrip.common.model.ibecorp.sm.CarriersRuleCondition.CONTAINS_ONLY.name = состоит из

com.gridnine.xtrip.common.model.ibecorp.sm.BookingClassesRuleCondition.INCLUDE.name = содержит
com.gridnine.xtrip.common.model.ibecorp.sm.BookingClassesRuleCondition.EXCLUDE.name = не содержит
com.gridnine.xtrip.common.model.ibecorp.sm.BookingClassesRuleCondition.CONFINED_TO.name = содержит только
com.gridnine.xtrip.common.model.ibecorp.sm.BookingClassesRuleCondition.CONTAINS_ONLY.name = состоит из


com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.INCLUDE.name = содержит
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.EXCLUDE.name = не содержит
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.CONFINED_TO.name = содержит только
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.CONTAINS_ONLY.name = состоит из
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.NOT_CONFINED_TO.name = содержит не только
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.CONTAINS_SEGMENT.name = содержит сегмент
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.EXCLUDES_SEGMENT.name = не содержит сегмент
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.TRANSATLANTIC_FLIGHT.name = трансатлантический
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.ENDS_WITH.name = заканчивается
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.NOT_ENDS_WITH.name = не заканчивается
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.BEGINS_WITH.name = начинается с
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.NOT_BEGINS_WITH.name = не начинается с

com.gridnine.xtrip.common.model.ibecorp.sm.SafeFont.ARIAL_HELVETICA.name = Arial, Helvetica
com.gridnine.xtrip.common.model.ibecorp.sm.SafeFont.TIMES_NEW_ROMAN_TIMES.name = Times New Roman, Times
com.gridnine.xtrip.common.model.ibecorp.sm.SafeFont.COURIER_NEW_COURIER.name = Courier New, Courier
com.gridnine.xtrip.common.model.ibecorp.sm.SafeFont.VERDANA.name = Verdana
com.gridnine.xtrip.common.model.ibecorp.sm.SafeFont.GEORGIA.name = Georgia

com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.GENERAL_SETTINGS.name = Общие настройки
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.VISUAL_SETTINGS.name = Настройки вида сайта
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.NOTIFICATIONS_SETTINGS.name = Настройки оповещений
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP1_SETTINGS.name = Страница «Маршрут»
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP2_SETTINGS.name = Страница «Выбор вариантов» 
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP3_SETTINGS.name = Страница «Данные пассажиров» 
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP4_SETTINGS.name = Страница «Оплата»
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.ACCESS_SETTINGS.name = Настройки доступа
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.BOOKING_CONTROL_SETTINGS.name = Настройки контроля бронирований

com.gridnine.xtrip.common.model.ibecorp.sm.BaseSMProfile.name = Настройки сайта
com.gridnine.xtrip.common.model.ibecorp.sm.BaseSMProfileIndex.name = Настройки сайтов
com.gridnine.xtrip.common.model.ibecorp.sm.BaseSMProfileIndex.site.name = Сайт
com.gridnine.xtrip.common.model.ibecorp.sm.BaseSMProfileIndex.profileType.name = Тип настроек

com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.YANDEX.name = Яндекс
com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.GOOGLE.name = Google
com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.IWAY.name = Iway

com.gridnine.xtrip.common.model.ibecorp.sm.PriceDisplayStyle.FOR_ADULT_PASSENGER.name = Стоимость для одного взрослого пассажира
com.gridnine.xtrip.common.model.ibecorp.sm.PriceDisplayStyle.TOTAL_PRICE.name = Полная стоимость для всех пассажиров

com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplay.DETAILED_WITH_FEES_IN_TAXES.name = Показывать детализированную стоимость (таксы и сборы одной строкой)
com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplay.DETAILED.name = Показывать детализированную стоимость
com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplay.TICKET_PRICE_ONLY.name = Показывать только цену билета (без сбора)
com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplay.TOTAL_ONLY.name = Показывать итоговую стоимость (цена билета + сборы)

com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.CONTENT_TITLE.name = Заголовок
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.RED.name = Сообщения об ошибке
com.gridnine.xtrip.common.model.ibe.sm.StyleSelector.BREADCRUMBS_STEP.name = Неактивные вкладки
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.OPEN_SECURITY.name = Политика безопасности
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.OPEN_PRIVACY.name = Политика конфидециальности
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.SEARCH_RESULTS_TITLE.name = Заголовок искомого перелета (2 шаг)
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.PRICE_NUMBERS.name = Цена найденного результата
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.FLIGHT_HEAD2_FLIGHT_HEAD.name = Шапка информации о перелете
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.MATRIX_TITLE.name = Заголовки матрицы +/-3 дня
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.DIRECTION.name = Шапки "туда"/"Обратно"
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.DIRECTION_TITLE.name = Заголовки "туда"/"Обратно"
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.TIMELIMIT_BLOCK.name = Сообщение о тайм-лимите
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.PASSENGERS_FORM_NOTIFICATION.name = Предупреждение на 4 шаге
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.PASSENGERS_FORM_SUBTITLE.name = Типы оплаты (6 шаг)
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.PAYMENT_PRICE.name = Цена (6 шаг)
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.EXPRESS_MENU_TITLE.name = Заголовки (экспресс-меню)
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.BASE_STYLE.name = Базовый стиль
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.BUTTON_STYLE.name = Стиль кнопок
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.LINK_STYLE.name = Базовый стиль ссылок
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.LINK_HOVER_STYLE.name = Ссылка при наведении
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.BREADCRUMBS_STEP_CURRENT.name = Текущая вкладка
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.MAIN_TITLE.name = Основной заголовок
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.MAIN_SUBTITLE.name = Основной подзаголовок
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.BREADCRUMBS_STEP.name = Вкладка

com.gridnine.xtrip.common.model.export.ibecorp.IBEBookingXmlExportSettings.name = Настройки выгрузки бронирования в XML
com.gridnine.xtrip.common.model.export.ibecorp.IBEBookingXmlCommonExportSettings.name = Общие настройки выгрузки бронирования в XML

com.gridnine.xtrip.common.ibecorp.gateline.GatelineConfiguration.name = Gateline settings
com.gridnine.xtrip.common.ibecorp.gateline.GatelineConfiguration.serviceUrl.name = Service url
com.gridnine.xtrip.common.ibecorp.gateline.GatelineConfiguration.insuranceSeries.name = Insurance Series
com.gridnine.xtrip.common.ibecorp.gateline.GatelineConfiguration.enabled.name = Enabled

com.gridnine.xtrip.common.model.ibecorp.DqbReportSettings.name = Настройки отчета DQB
com.gridnine.xtrip.common.model.ibecorp.DqbReportSettings.pccEntries.name = PCC

com.gridnine.xtrip.common.model.ibecorp.DqbPccEntry.name = PCC
com.gridnine.xtrip.common.model.ibecorp.DqbPccEntry.pcc.name = PCC
com.gridnine.xtrip.common.model.ibecorp.DqbPccEntry.gdsAccount.name = Учетная запись Sabre
com.gridnine.xtrip.common.model.ibecorp.DqbPccEntry.qualifier.name = Квалификатор
com.gridnine.xtrip.common.model.ibecorp.DqbPccEntry.useNewVersion.name = Новый формат



com.gridnine.xtrip.common.model.ibecorp.xreports.XreportsIntegrationSettings.name = Настройки интеграции с отчетным приложением
com.gridnine.xtrip.common.model.ibecorp.xreports.XreportsIntegrationSettings.enabled.name = Активно
com.gridnine.xtrip.common.model.ibecorp.xreports.XreportsIntegrationSettings.serverAddress.name = Сервер
com.gridnine.xtrip.common.model.ibecorp.xreports.XreportsIntegrationSettings.login.name = Логин
com.gridnine.xtrip.common.model.ibecorp.xreports.XreportsIntegrationSettings.password.name = Пароль

com.gridnine.xtrip.common.model.ibecorp.sbis.SbisIntegrationSettings.name = Настройки интеграции со СБИС

com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentFormat.XML.name = XML
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentFormat.PDF.name = PDF
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentFormat.XML_AND_PDF.name = XML и PDF

com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentElement.INF_POL_FHG_1.name = ИнфПолФХЖ1
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentElement.INF_POL_FHG_2.name = ИнфПолФХЖ2
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentElement.INF_POLE_OPIS_RABOT.name = ИнфПолеОписРабот

com.gridnine.xtrip.common.model.ibecorp.sap.SapIntegrationSettings.name = Настройки интеграции с SAP
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocument.name = Логи SAP
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.name = Логи SAP
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.idReserve.name = Номер заказа
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.idComplexReserve.name = Номер командировки
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.dateLastLogContent.name = Дата
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.type.name = Тип
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.status.name = Статус
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentType.CORTEOS_CALLBACK.name = Corteos - callback
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentType.SAP_GET_RESERVE.name = SAP - get reservation details
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentType.SAP_ORDER_STATUS.name = SAP - order status
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentStatus.OK.name = Успешно
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentStatus.ERROR.name = Ошибка

com.gridnine.xtrip.common.model.AlfastrahSettings.name = Настройки Альфастрахования

com.gridnine.xtrip.common.ibecorp.model.SyncImRailRefundsTaskConfiguration.name = Синхронизация жд-билетов Инновационной Мобильности
com.gridnine.xtrip.common.ibecorp.model.CheckKzRailRefundRequestsTaskConfiguration.name = Проверка статусов жд-возвратов КТЖ

com.gridnine.xtrip.common.ibecorp.model.AirCO2EmissionSettings.name = Настройки получения данных по выбросам CO2 для Авиа
com.gridnine.xtrip.common.ibecorp.model.AirCO2EmissionSettings.sabreGdsAccount.name = Аккаунт системы бронирования Sabre

com.gridnine.xtrip.common.ibecorp.rules.SbisExportParametersSettings.aktSettings.name = Акт

com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.airSettings.name = Авиа
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.expressSettings.name = Аэроэкспресс
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.residenceSettings.name = Проживание
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.transferSettings.name = Трансфер
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.railwaySettings.name = Ж/Д
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.rentCarSettings.name = Аренда авто
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.taxiSettings.name= Такси
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.visaSettings.name= Виза
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.insuranceTouristicSettings.name= Туристическая страховка

com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeContractNumber.name = Номер договора
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeDateContract.name = Дата договора
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeTypeServices.name = Тип услуги
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeTicketSale.name = Билет продажа
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeTraveler.name=Путешественник
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeDateDeparture.name = Дата отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeDateArriver.name = Дата прибытия
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeCityDeparture.name = Город отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeClassService.name = Класс обслуживания
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includePersonnelNumber.name = Табельный номер
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeNumberSales.name = Номер продажи (для возврата)

com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeContractNumber.name = Номер договора 
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeDateContract.name = Дата договора
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeTypeServices.name = Тип услуги
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeTicketSale.name = Билет продажа
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeTraveler.name=Путешественник
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeDateDeparture.name = Дата отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeDateArriver.name = Дата прибытия
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeCityDeparture.name = Город отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeCityArriver.name = Город прибытия
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeClassService.name = Класс обслуживания
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includePersonnelNumber.name = Табельный номер
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeNumberSales.name = Номер продажи (для возврата)

com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeContractNumber.name = Номер договора 
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeDateContract.name = Дата договора
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeTypeServices.name = Тип услуги
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeTraveler.name=Путешественник
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeDateDeparture.name = Дата отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeDateArriver.name = Дата прибытия
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeCityDeparture.name = Город отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeClassService.name = Класс обслуживания
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includePersonnelNumber.name = Табельный номер
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeNumberSales.name = Номер продажи (для возврата)

com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeContractNumber.name = Номер договора 
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeDateContract.name = Дата договора
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeTypeServices.name = Тип услуги
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeTraveler.name=Путешественник
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeDateDeparture.name = Дата отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeDateArriver.name = Дата прибытия
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeCityDeparture.name = Город отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includePersonnelNumber.name=Табельный номер
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeNumberSales.name = Номер продажи (для возврата)

com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeContractNumber.name = Номер договора 
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeDateContract.name = Дата договора
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeTypeServices.name = Тип услуги
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeTicketSale.name = Билет продажа
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeTraveler.name=Путешественник
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeDateDeparture.name = Дата отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeDateArriver.name = Дата прибытия
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeCityDeparture.name = Город отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeCityArriver.name = Город прибытия
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeClassService.name = Класс обслуживания
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includePersonnelNumber.name = Табельный номер
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeNumberSales.name = Номер продажи (для возврата)

com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeContractNumber.name = Номер договора 
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeDateContract.name = Дата договора
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeTypeServices.name = Тип услуги
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeTraveler.name=Путешественник
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeDateDeparture.name = Дата отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeDateArriver.name = Дата прибытия
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeCityDeparture.name = Город отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includePersonnelNumber.name=Табельный номер
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeNumberSales.name = Номер продажи (для возврата)

com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeContractNumber.name = Номер договора 
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeDateContract.name = Дата договора
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeTypeServices.name = Тип услуги
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeTraveler.name=Путешественник
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeDateDeparture.name = Дата отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeDateArriver.name = Дата прибытия
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeCityDeparture.name = Город отъезда
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includePersonnelNumber.name=Табельный номер
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeNumberSales.name = Номер продажи (для возврата)

com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeContractNumber.name = Номер договора 
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeDateContract.name = Дата договора
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeTypeServices.name = Тип услуги
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeTraveler.name=Путешественник
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includePersonnelNumber.name = Табельный номер
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeDateStart.name = Дата начала действия
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeDateEnd.name = Дата окончания действия
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeCountry.name=Страна

com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeContractNumber.name = Номер договора 
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeDateContract.name = Дата договора
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeTypeServices.name = Тип услуги
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeTraveler.name=Путешественник
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includePersonnelNumber.name = Табельный номер
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeDateStart.name = Дата начала действия
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeDateEnd.name = Дата окончания действия
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeCountry.name=Страна

com.gridnine.xtrip.common.model.ibecorp.sm.AuthorizationMailTemplate.name = Шаблон авторизационного письма

com.gridnine.xtrip.common.model.ibecorp.sm.AgencyFeeDisplayStyle.SEPARATE.name = Разделитель
com.gridnine.xtrip.common.model.ibecorp.sm.AgencyFeeDisplayStyle.SUM_WITH_AIRLINE_FEE.name = Сумма со сборами
com.gridnine.xtrip.common.model.ibecorp.sm.AgencyFeeDisplayStyle.SUM_WITH_TOTAL_ONLY.name = Сумма с итого
com.gridnine.xtrip.common.model.ibecorp.sm.AgencyFeeDisplayStyle.TOTAL_ONLY.name = Итого

com.gridnine.xtrip.common.ibecorp.parsers.model.SirenaXmlExchangeDocumentFilterByClientsSettings.name = Фильтрация обменных файлов Сирены по клиентам
com.gridnine.xtrip.common.ibecorp.parsers.model.SirenaXmlExchangeDocumentFilterByClientsSettings.active.name = Активна
com.gridnine.xtrip.common.ibecorp.parsers.model.SirenaXmlExchangeDocumentFilterByClientsSettings.clients.name = Клиенты
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisIntegrationSettings.enabled.name = Включено
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisIntegrationSettings.exportDirectory.name = Справочник экспорта
com.gridnine.xtrip.common.model.ibecorp.ibecorp.aseSMProfile.name = Настройки сайта

com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplayArea.SITE.name=Сайт
com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplayArea.NOTIFICATION.name=Уведомления

com.gridnine.xtrip.common.model.ibecorp.BookingContactFillingType.AUTHORIZED_USER.name=Пользователь (авторизованный на сайте)
com.gridnine.xtrip.common.model.ibecorp.BookingContactFillingType.FIRST_TRAVELLER.name=Первый путешественник

com.gridnine.xtrip.common.model.ibecorp.NotificationRecipientType.BOOKING_AGENT.name = Пользователь (Бронирующий агент)
com.gridnine.xtrip.common.model.ibecorp.NotificationRecipientType.CUSTOMER.name = Контактное лицо
com.gridnine.xtrip.common.model.ibecorp.NotificationRecipientType.TRAVELLERS.name = Путешественники

com.gridnine.xtrip.common.model.ibecorp.travelPolicy.TravelPolicyMinimalPricePropertiesIndex.name=Свойства минимальной цены для тревел-политики
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.TravelPolicyMinimalPricePropertiesIndex.name.name=Наименование
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.TravelPolicyMinimalPricePropertiesIndex.travelSubject.name=Тип услуги

com.gridnine.xtrip.common.model.ibecorp.externalApi.extApiV2.ExtApiLoggingSettings.name=Настройки логирования ExtApi
com.gridnine.xtrip.common.model.ibecorp.externalApi.extApiV2.ExtApiLoggingSettings.requestUrls.name=Включить логирование для следующих URL

com.gridnine.xtrip.common.model.ibecorp.XreportFailDocument.fixed = Исправлено
com.gridnine.xtrip.common.model.ibecorp.XreportFailDocument.name = Сведение об ошибке передачи в ОП

com.gridnine.xtrip.common.model.ibecorp.Notice.name = Новость

com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.name = Новости
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.created.name = Создана
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.title.name = Заголовок
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.important.name = Важная
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.forClients.name = Клиентам
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.forSubagents.name = Субагентствам
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.forHeadAgency.name = Головному агентству
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.organizationUids.name = UID-ы организаций

com.gridnine.xtrip.common.model.ibecorp.PersonNoticesDetails.name = Информация о новостях пользователя

com.gridnine.xtrip.common.model.ibecorp.PersonNoticesDetailsIndex.name = Информация о новостях пользователя
com.gridnine.xtrip.common.model.ibecorp.PersonNoticesDetailsIndex.person.name = Пользователь
com.gridnine.xtrip.common.model.ibecorp.PersonNoticesDetailsIndex.organization.name = Организация
com.gridnine.xtrip.common.model.ibecorp.PersonNoticesDetailsIndex.lastUpdateDate.name = Дата последнего обновления

com.gridnine.xtrip.common.model.ibecorp.PersonUnreadNoticesIndex.name = Непрочитанные новости
com.gridnine.xtrip.common.model.ibecorp.PersonUnreadNoticesIndex.person.name = Пользователь
com.gridnine.xtrip.common.model.ibecorp.PersonUnreadNoticesIndex.organization.name = Организация
com.gridnine.xtrip.common.model.ibecorp.PersonUnreadNoticesIndex.lastUpdateDate.name = Дата последнего получения
com.gridnine.xtrip.common.model.ibecorp.PersonUnreadNoticesIndex.notice.name = Новость

com.gridnine.xtrip.common.model.ibecorp.sm.DuplicatesCheckResult.name = Результат проверки на дубликаты
com.gridnine.xtrip.common.model.ibecorp.sm.DuplicatesCheckResult.ERROR.name = Ошибка
com.gridnine.xtrip.common.model.ibecorp.sm.DuplicatesCheckResult.WARNING.name = Предупреждение